# $chan.modeParam

Returns the parameter for a set mode of a channel

Usage

    $chan.modeParam(<mode>[,<window_id>])

Description

Returns the parameter for a set mode of a channel identified by <window_id>.
If no <window_id> is passed, the current channel key is returned (assuming that the current window is a channel at all).
If the window is not a channel, a warning is printed and an empty string is returned.
If the channel has no such a mode set, an empty string is returned.
If you need to get the current channel key or user limit, you can use one of the specialized functions.

Syntax Specification

    <string> $chan.modeParam(<mode:string>[,<window_id:string>])

See also
$chan.mode $chan.key $chan.limit

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by root at Mon Sep 23 13:56:02 2013